## r-cran-diagrammer 1.0.0

=== DESCRIPTION ===
Package: DiagrammeR
Title: Graph/Network Visualization
Version: 1.0.0
Authors@R: person("Richard", "Iannone", email = "riannone@me.com", role = c("aut", "cre"))
Maintainer: Richard Iannone <riannone@me.com>
Description: 
    Build graph/network structures using functions for stepwise addition and
    deletion of nodes and edges. Work with data available in tables for bulk
    addition of nodes, edges, and associated metadata. Use graph selections
    and traversals to apply changes to specific nodes or edges. A wide
    selection of graph algorithms allow for the analysis of graphs. Visualize
    the graphs and take advantage of any aesthetic properties assigned to
    nodes and edges.
Depends: R (>= 3.2.0)
License: MIT + file LICENSE
Imports:
    dplyr (>= 0.7.4),
    downloader (>= 0.4),
    glue (>= 1.2.0),
    htmltools (>= 0.3.6),
    htmlwidgets (>= 1.0),
    igraph (>= 1.1.2),
    influenceR (>= 0.1.0),
    magrittr (>= 1.5),
    purrr (>= 0.2.4),
    RColorBrewer (>= 1.1-2),
    readr (>= 1.1.1),
    rlang (>= 0.2.0),
    rstudioapi (>= 0.7),
    rgexf (>= 0.15.3),
    scales (>= 0.5.0),
    stringr (>= 1.3.0),
    tibble (>= 1.4.2),
    tidyr (>= 0.8.0),
    viridis (>= 0.5.0),
    visNetwork (>= 2.0.3)
Suggests:
    covr,
    DiagrammeRsvg,
    rsvg,
    knitr,
    testthat
URL: https://github.com/rich-iannone/DiagrammeR
BugReports: https://github.com/rich-iannone/DiagrammeR/issues
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
