=== debian/changelog ===
r-cran-diagrammer (1.0.0-1) UNRELEASED; urgency=medium

  * Initial release (closes: #xxxxxx)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 21 Feb 2019 06:32:26 -0800
