=== debian/control ===
Source: r-cran-diagrammer
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-dplyr (>= 0.7.4),
               r-cran-downloader (>= 0.4),
               r-cran-glue,
               r-cran-htmltools (>= 0.3.6),
               r-cran-htmlwidgets (>= 1.0),
               r-cran-igraph (>= 1.1.2),
               r-cran-magrittr,
               r-cran-purrr,
               r-cran-rcolorbrewer (>= 1.1-2),
               r-cran-readr,
               r-cran-rlang,
               r-cran-rstudioapi,
               r-cran-scales (>= 0.5.0),
               r-cran-stringr (>= 1.3.0),
               r-cran-tibble (>= 1.4.2),
               r-cran-tidyr (>= 0.8.0),
               r-cran-viridis (>= 0.5.0)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-diagrammer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-diagrammer.git
Homepage: https://github.com/rich-iannone/DiagrammeR

Package: r-cran-diagrammer
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Graph/Network Visualization
 Build graph/network structures using functions for stepwise addition and
 deletion of nodes and edges. Work with data available in tables for bulk
 addition of nodes, edges, and associated metadata. Use graph selections
 and traversals to apply changes to specific nodes or edges. A wide
 selection of graph algorithms allow for the analysis of graphs. Visualize
 the graphs and take advantage of any aesthetic properties assigned to
 nodes and edges.
