=== debian/watch ===
version=4

https://github.com/rich-iannone/DiagrammeR/releases .*/#PREFIX#@ANY_VERSION@@ARCHIVE_EXT@
