=== debian/changelog ===
r-cran-diagrammer (1.0.11+ds-2) unstable; urgency=medium

  * No-change, source-only upload.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 08 Jul 2024 10:09:00 +0200

r-cran-diagrammer (1.0.11+ds-1) unstable; urgency=medium

  * Initial release (Closes: #986241, #1071884)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 16 Apr 2024 16:08:23 +0200
