=== debian/control ===
Source: r-cran-diagrammer
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-dplyr (>= 1.0.7),
               r-cran-glue (>= 1.5.0),
               r-cran-htmltools (>= 0.5.2),
               r-cran-htmlwidgets,
               r-cran-igraph (>= 1.4.0),
               r-cran-magrittr,
               r-cran-purrr,
               r-cran-rcolorbrewer,
               r-cran-readr (>= 2.1.1),
               r-cran-rlang (>= 1.1.0),
               r-cran-cli,
               r-cran-rstudioapi,
               r-cran-scales,
               r-cran-stringr,
               r-cran-tibble (>= 3.1),
               r-cran-tidyr,
               r-cran-viridislite (>= 0.4.2),
               r-cran-visnetwork
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-diagrammer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-diagrammer.git
Homepage: https://cran.r-project.org/package=DiagrammeR
Rules-Requires-Root: no

Package: r-cran-diagrammer
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Graph/Network Visualization
 Build graph/network structures using functions for stepwise addition and
 deletion of nodes and edges. Work with data available in tables for bulk
 addition of nodes, edges, and associated metadata. Use graph selections
 and traversals to apply changes to specific nodes or edges. A wide
 selection of graph algorithms allow for the analysis of graphs. Visualize
 the graphs and take advantage of any aesthetic properties assigned to
 nodes and edges.
