=== debian/watch ===
version=4
opts="repacksuffix=+ds,dversionmangle=auto,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/DiagrammeR_([-\d.]*)\.tar\.gz
